<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 1.3
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">1.3</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1">this is my long string</data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        [base64 mime encoded serialized .NET Framework object]
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        [base64 mime encoded string representing a byte array form of the .NET Framework object]
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used forserialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>1.3</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="img_ImageList.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="img_ImageList.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="img_ImageList.Location" type="System.Drawing.Point, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </data>
  <data name="img_ImageList.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        AAEAAAD/////AQAAAAAAAAAMAgAAAFpTeXN0ZW0uV2luZG93cy5Gb3JtcywgVmVyc2lvbj0xLjAuNTAw
        MC4wLCBDdWx0dXJlPW5ldXRyYWwsIFB1YmxpY0tleVRva2VuPWI3N2E1YzU2MTkzNGUwODkFAQAAACZT
        eXN0ZW0uV2luZG93cy5Gb3Jtcy5JbWFnZUxpc3RTdHJlYW1lcgEAAAAERGF0YQcCAgAAAAkDAAAADwMA
        AAByGQAAAk1TRnQBSQFMAgEBFgEAARgBAAEEAQABEAEAARABAAT/AQkBEAj/AUIBTQE2AQQGAAE2AQQC
        AAEoAwABQAMAAWADAAEBAQABCAYAARgYAAGAAgABgAMAAoABAAGAAwABgAEAAYABAAKAAgADwAEAAcAB
        3AHAAQAB8AHKAaYBAAEzBQABMwEAATMBAAEzAQACMwIAAxYBAAMcAQADIgEAAykBAANVAQADTQEAA0IB
        AAM5AQABgAF8Af8BAAJQAf8BAAGTAQAB1gEAAf8B7AHMAQABxgHWAe8BAAHWAucBAAGQAakBrQIAAf8B
        MwMAAWYDAAGZAwABzAIAATMDAAIzAgABMwFmAgABMwGZAgABMwHMAgABMwH/AgABZgMAAWYBMwIAAmYC
        AAFmAZkCAAFmAcwCAAFmAf8CAAGZAwABmQEzAgABmQFmAgACmQIAAZkBzAIAAZkB/wIAAcwDAAHMATMC
        AAHMAWYCAAHMAZkCAALMAgABzAH/AgAB/wFmAgAB/wGZAgAB/wHMAQABMwH/AgAB/wEAATMBAAEzAQAB
        ZgEAATMBAAGZAQABMwEAAcwBAAEzAQAB/wEAAf8BMwIAAzMBAAIzAWYBAAIzAZkBAAIzAcwBAAIzAf8B
        AAEzAWYCAAEzAWYBMwEAATMCZgEAATMBZgGZAQABMwFmAcwBAAEzAWYB/wEAATMBmQIAATMBmQEzAQAB
        MwGZAWYBAAEzApkBAAEzAZkBzAEAATMBmQH/AQABMwHMAgABMwHMATMBAAEzAcwBZgEAATMBzAGZAQAB
        MwLMAQABMwHMAf8BAAEzAf8BMwEAATMB/wFmAQABMwH/AZkBAAEzAf8BzAEAATMC/wEAAWYDAAFmAQAB
        MwEAAWYBAAFmAQABZgEAAZkBAAFmAQABzAEAAWYBAAH/AQABZgEzAgABZgIzAQABZgEzAWYBAAFmATMB
        mQEAAWYBMwHMAQABZgEzAf8BAAJmAgACZgEzAQADZgEAAmYBmQEAAmYBzAEAAWYBmQIAAWYBmQEzAQAB
        ZgGZAWYBAAFmApkBAAFmAZkBzAEAAWYBmQH/AQABZgHMAgABZgHMATMBAAFmAcwBmQEAAWYCzAEAAWYB
        zAH/AQABZgH/AgABZgH/ATMBAAFmAf8BmQEAAWYB/wHMAQABzAEAAf8BAAH/AQABzAEAApkCAAGZATMB
        mQEAAZkBAAGZAQABmQEAAcwBAAGZAwABmQIzAQABmQEAAWYBAAGZATMBzAEAAZkBAAH/AQABmQFmAgAB
        mQFmATMBAAGZATMBZgEAAZkBZgGZAQABmQFmAcwBAAGZATMB/wEAApkBMwEAApkBZgEAA5kBAAKZAcwB
        AAKZAf8BAAGZAcwCAAGZAcwBMwEAAWYBzAFmAQABmQHMAZkBAAGZAswBAAGZAcwB/wEAAZkB/wIAAZkB
        /wEzAQABmQHMAWYBAAGZAf8BmQEAAZkB/wHMAQABmQL/AQABzAMAAZkBAAEzAQABzAEAAWYBAAHMAQAB
        mQEAAcwBAAHMAQABmQEzAgABzAIzAQABzAEzAWYBAAHMATMBmQEAAcwBMwHMAQABzAEzAf8BAAHMAWYC
        AAHMAWYBMwEAAZkCZgEAAcwBZgGZAQABzAFmAcwBAAGZAWYB/wEAAcwBmQIAAcwBmQEzAQABzAGZAWYB
        AAHMApkBAAHMAZkBzAEAAcwBmQH/AQACzAIAAswBMwEAAswBZgEAAswBmQEAA8wBAALMAf8BAAHMAf8C
        AAHMAf8BMwEAAZkB/wFmAQABzAH/AZkBAAHMAf8BzAEAAcwC/wEAAcwBAAEzAQAB/wEAAWYBAAH/AQAB
        mQEAAcwBMwIAAf8CMwEAAf8BMwFmAQAB/wEzAZkBAAH/ATMBzAEAAf8BMwH/AQAB/wFmAgAB/wFmATMB
        AAHMAmYBAAH/AWYBmQEAAf8BZgHMAQABzAFmAf8BAAH/AZkCAAH/AZkBMwEAAf8BmQFmAQAB/wKZAQAB
        /wGZAcwBAAH/AZkB/wEAAf8BzAIAAf8BzAEzAQAB/wHMAWYBAAH/AcwBmQEAAf8CzAEAAf8BzAH/AQAC
        /wEzAQABzAH/AWYBAAL/AZkBAAL/AcwBAAJmAf8BAAFmAf8BZgEAAWYC/wEAAf8CZgEAAf8BZgH/AQAC
        /wFmAQABIQEAAaUBAANfAQADdwEAA4YBAAOWAQADywEAA7IBAAPXAQAD3QEAA+MBAAPqAQAD8QEAA/gB
        AAHwAfsB/wEAAaQCoAEAA4ADAAH/AgAB/wMAAv8BAAH/AwAB/wEAAf8BAAL/AgAD/8EADuwEAAzsIgAB
        7AH/AfsBBwH7AQcB+wEHAfsBBwH7AQcB+wHsBAAB7AH/AfsBBwH7AQcB+wEHAfsBBwH7AewiAAHsAf8B
        BwH7AQcB+wEHAfsBBwH7AQcB+wEHAewDAAHsAf8B+wEHAfsBBwH7AQcB+wEHAfsBBwEAAewhAAHsAf8B
        +wEHAfsBBwH7AQcB+wEHAfsBBwH7AewDAAHsAf8BBwH7AQcB+wEHAfsBBwH7AQcB7AEAAewhAAHsAf8B
        BwH7AQcB+wEHAfsBBwH7AQcB+wEHAewCAAHsAf8BBwH7AQcB+wEHAfsBBwH7AQcB+wEAAuwhAAHsAf8B
        +wEHAfsBBwH7AQcB+wEHAfsBBwH7AewCAAHsCv8B7AEAAQcB7CEAAewB/wEHAfsBBwH7AQcB+wEHAfsB
        BwH7AQcB7AIADewB+wHsIQAB7AH/AfsBBwH7AQcB+wEHAfsBBwH7AQcB+wHsAwAB7AH/AQcB+wEHAfsB
        BwH7AQcB+wEHAfsBBwHsIQAB7Az/AewDAAHsAf8B+wEHAfsBBwH7AQcF/wHsIQAB7AEHAfsBBwH7AQcB
        +wEHBuwDAAHsAf8BBwH7AQcB+wEHAf8G7CIAAewBBwH7AQcB+wEHAewKAAHsBf8B7CkABewMAAXscgAC
        BAwAAf4zAAEECwAB/gIGCAAL/wQAAewLBw4AAQQLAAH+BAYQAAH/BAAB7Ar/AQcHAAEDBQAEBAkAAf4G
        BgMABv8CAAIHAQAB/wQAAewK/wEHBgACAwYAAgQKAAH+BgYDAAb/AQAB/wEAAQcBAAH/BAAB7Ar/AQcF
        AAMDAgAB7A0AAuwB/gYGAwAB/wUHAQAC/wIAAf8EAAHsCv8BBwUAAwMBAAEHAf8B7AwAAuwB/gEGAQAE
        BgMABv8FAAH/BAAB7Ar/AQcFAAIDAgABBwH/AewLAAH5AuwB/gHsAQAEBgMAAf8FBwT/AQAB/wQAAewK
        /wEHBQADAwEAAQcB/wHsBgAH+QHsAf4GBgMACv8BAAH/BAAB7Ar/AQcFAAMDAQABBwH/AewGAAf5AewB
        /gYGAwAB/wgHAf8BAAH/BAAB7Ar/AQcFAAMDAQABBwH/AewLAAH5AuwB/gYGAwAK/wEAAf8EAAHsCv8B
        BwUAAwMBAAEHAf8B7AwAAuwB/gYGAwAB/wgHAf8BAAH/BAAB7Ar/AQcFAAIDAQABBwL/AewMAAPsAf4F
        BgMACv8BAAH/BAAB7Aj/CAABAwEAAQcD/wHsDAAF7AH+AwYDAAH/CAcB/wEAAf8EAAHsCP8BBwH/AewG
        AAEHBP8B7AwAB+wB/gEGAwAK/wYAAewI/wEHAewHAAEHBP8B7CgACux/AAEEAf4B/DwAAQQB/gL8OwAB
        BAH+AvwzAAHsBwMBBAH+AvwCAzIAAewB/wH7AQcB7AIAAewBBwL8AQMB+wEDMgAB7AH/AQcB7AEHAf4B
        BwEAAewCAwH7AQcBAzIAAewB/wHsAf8B/gEHAf4BBwEAAQMB+wEHAfsBAzIAAewB/wHsAf4B/wH+AQcB
        /gEAAQMBBwH7AQcBAzIAAewB/wHsAf8B/gH/Af4BBwEAAewB+wEHAfsBAzIAAewB/wEHAewB/wH+Af8B
        AAHsAfsBBwH7AQcBAzIAAewB/wH7AQcC7AEAAewB+wEHAfsBBwH7AQMyAAHsDP8BAzIAAewBBwH7AQcB
        +wEHAfsBBwbsMwAB7AEHAfsBBwH7AQcB7DoABewZABC8IQAB7Az/AgACvA0AAbwGAAEHAuwYAAEHAwAB
        /wMAAewEAAHsAQABvAEAAgMGAAK8AQABAwEAAbwEAAIHAewCAALsFgAB7AEAAvwCAAL7AgAC/QEFAgAB
        vAEAAgMGAAK8AQABAwEAAbwCAAIHAuwBBwLsAgAC7BQAAewBAAL8AQQBAAL7AQMBAAL9AQUCAAG8AQAC
        AwYAArwBAAEDAQABvAEAA+wDBwTsAgAB7BMAAewBAAL8AQQBAAL7AQMBAAL9AQUCAAG8AQACAwkAAQMB
        AAG8AuwFBwbsFAAB7AEAAvwBBAEAAvsBAwEAAv0BBQIAAbwBAAwDAQABvAHsAf8EBwH/COwSAAHsAQAC
        /AEEAQAC+wEDAQAC/QEFAgABvAEAAgMIAAIDAQABvAHsAf8CBwL/AwcG7BIAAQcBAAL8AQQBAAL7AQMB
        AAL9AQUCAAG8AQABAwEACLwBAAEDAQABvAHsA/8CBwL5AwcE7BIAAewBBwQAAvsBAwEAAv0BBQIAAbwB
        AAEDAQAIvAEAAQMBAAG8AewB/wIHAvoDBwLsAQABBwLsEgABBwHsBAAC+wEDAQAC/QEFAgABvAEAAQMB
        AAi8AQABAwEAAbwBAALsAf8DBwLsAv8BAAEHFAAB7AEHBAAC+wEDAgAB/QEFAgABvAEAAQMBAAi8AQAB
        AwEAAbwDAALsAf8B7AX/FQAB/wHsBAAC+wEDBgABvAEAAQMBAAi8AwABvAUAAuwG/xUAAf8EAAL7AQcG
        AAG8AQABAwEACLwBAAG8AQABvAcAAewG/yIAAbwOAAG8CAAB7AP/AuwiABC8CQAD7CUAAfkB+gH5AfoB
        AAH5AfoB+QH6AQAB+QH6AfkB+gEAArwNAAG8AwAK7BQAAfkB+gH5AfoBAAH5AfoB+QH6AQAB+QH6AfkB
        +gEAArwB7Au8AQABvAMACv8BAAHsEgAB+QH6AfkB+gEAAfkB+gH5AfoBAAH5AfoB+QH6AQACvAHsBfEB
        bQTxAbwBAAG8DgAB7AMADOwDAAH5AfoB+QH6AQAB+QH6AfkB+gEAAfkB+gH5AfoBAAK8AewB/wPxAm0E
        8QG8AQABvAEADPsBAAHsAQcCAAHsAf8B+wEHAfsBBwH7AQcB+wEHAfsB7AMAAfkB+gH5AfoBAAH5AfoB
        +QH6AQAB+QH6AfkB+gEAArwB7AH/AvIFbQLxAbwBAAG8DgAB7AIAAewB/wH7AQcB+wEHAfsBBwH7AQcB
        +wEHAQAB7AIAAfkB+gH5AfoBAAH5AfoB+QH6AQAB+QH6AfkB+gEAArwB7AH/AvMB8gJtAfEB7wFtAfEB
        vAEAAbwDAAH/AQABBwP/AQcBAAL/AQAB7AIAAewB/wEHAfsBBwH7AQcB+wEHAfsBBwHsAQAB7AIAAfkB
        AAH5AfoBAAH5AfoB+QH6AQAB+QH6AfkB+gEAArwB7AH/A/MB8gFtAvEBbQHxAbwBAAG8AwAB/wEAAgcB
        AAEHAQAD/wMAAewB/wEHAfsBBwH7AQcB+wEHAfsBBwH7AQAC7AIAAfkB+gH5AfoBAAH5AfoEAAH6AfkB
        +gEAArwB7AH/AfMBbQLzAfIC8QFtAfEBvAEAAbwDAAH/AQABBwEAAQcBAAT/AwAB7Ar/AewBAAEHAewC
        AAH5AfoBAAH6AQAB+QH6AfkB+gIAAfoBAAH6AQACvAHsAv8BbQLzAW0B8gPxAbwBAAG8AwAB/wEAAgcB
        AAL/AQABBwH/AwAN7AH7AewCAAH5AfoB+QH6AQAB+QH6AfkDAAH6AfkB+gEAArwB7AL/AW0B7wHzAm0B
        8gLxAbwBAAG8AwAB/wEAAQcBAAP/AQABBgEHBAAB7AH/AQcB+wEHAfsBBwH7AQcB+wEHAfsBBwHsAgAB
        +QH6AfkB+gEAAfkB+gQAAfoB+QH6AQACvAHsA/8FbQLxAbwBAAG8AwAB/wIABv8BBgQAAewB/wH7AQcB
        +wEHAfsBBwX/AewDAAH6AfkB+gEAAfkB+gQAAfoDAAK8AewF/wJtAfMB8gK8AQABvAMAAf8BAAj/AQYD
        AAHsAf8BBwH7AQcB+wEHAf8G7AMAAfoB+QMAAfoEAAH6AwACvAHsBf8BbQLzBAABvAMAA/8DAAX/AQYD
        AAHsBf8B7AoAAfkDAAH6CAACvAHsB/8B8wHsAf8BAAK8AwAK/wEAAf8BBgMABewPAAH6CAACvAHsB/8B
        8wHsAQADvDAAArwK7AS8IAAivAwiArwQAAW8AwABvAIAAbwDABO8AVEB7Qj3Ae0BIgK8BgAIBwIABbwB
        AAH/AQcBAAH/AQcBAAL/AQACvAQABrwEAAO8AXMB7wbxAgcB9wEiArwGAAf/AQcCAAW8AQABBwP/AfkB
        BwH5AQcBAAK8AQABBwIABrwBAAEHAgADvAFzAQcC/wHzAUcBlAHzAfEBBwH3ASICvAYAA/8CAgL/AQcC
        AAW8AQAC/wH5AQcB+QEHAfkB/wEAArwBAAEHAgAGvAEAAQcCAAO8AXMBBwH/AfMBRwH5AUcB/wHzAbwB
        9wEiArwGAAX/AQIB/wEHBQACvAEAAf8B+QEHAfkBBwH5AQcB/wEAArwGAAK8BgADvAFzAQcB8wJHAW8B
        +QGUAf8B8QH3ASICvAIABv8BAgT/AQcCAAH5CAABvAT/AQACvAEAAQcB7AcAAQcB7AIAA7wBcwEHAb0B
        FgLzAfkBRwH/AfEB9wEiArwCAAb/AQIB/wECAv8BBwIAAfkBAAf/AgAC+QEAA7wBAAEHAewHAAEHAewC
        AAO8AXMBBwT/AeMB+QGUAfEB9wEiArwCAAj/AQIC/wEHAgAB+QEABP8BAAH7AQAB/wMABLwBAAEHAewH
        AAEHAewCAAO8AXMBBwT/AfMB+QFHAfEB9wEiArwCAAv/BgAC/wEAAfsBAAH/AQAHvA4AA7wBcwEHBf8B
        4wH5AZMB9wEiArwCAAr/BAADvAIAAfsBAAH/AQAJvAEAAgcCAAK8AQACBwIABLwBcwEHB/8B8wH3ASIC
        vAIAB/8BBwYAA7wBAAH7AwALvAQAArwEAAW8AXMBBwH/AfME8QEHAf8B9wEiArwCAAb/CAACvAEAAfsB
        AA68AQAB7AIAArwBAAHsAgAFvAFzAQcB/wFtBRQB/wH3ASICvAIABv8BBwcAAbwBAAH7AQAPvAQAArwE
        AAW8AXMCWAEcAfEBvAHtARQBUQJYASkCvAIABuwIAAG8AgAfvAQiAXMB8QFtBSICvBAAJbwBEAEHAfcB
        7QEQBrwBQgFNAT4HAAE+AwABKAMAAUADAAFgAwABAQEAAQEGAAEDFgAD/wEABP8EAAT/BAABgAEBAeAG
        AAEBAcAGAAEBAcAGAAEBAYAGAAEBAYAGAAEBBwABAQcAAQEHAAEBAYAGAAEBAYAGAAEDAYABAQQAAYAB
        /wHAAX8EAAHBAf8B4AH/BAAE/wQAAf8BjwH/AT8BwAEBAcABAQH9AfcB/wEPAcABAQHAAQEB+QH3Af8B
        AwGAAQEBwAEBAfEBwQH7AQEBgAEBAcABAQHhAeMB+AEBAYABAQHAAQEBgAEXAfgBAQGAAQEBwAEBAcAB
        PwH4AQEBgAEBAcABAQHAAT8B+AEBAYABAQHAAQEBwAE/AQABAQGAAQEBwAEBAcABPwEAAQEBgAEBAcAB
        AQHAAT8B+AEBAYABAQHAAQEBwAE/AfgBAQGAAQEBwAEBAcABPwH4AQEBgAEBAcABAQHAAT8B+AEBAYAB
        AQHAAQMBwAE/AfgBAQGAAQEBwAEHAcABPwH4AQEBgAEHAcABDwf/AfMH/wHhAf8B3wH7BP8BwQH/AZ8B
        +QH/AfcB5wGAAQMB/wEfAfgB/wHzAecBAAEBAf4BHwH4AX8B8QHnAQABAQH8AR8B+AE/AfAB5wEAAQEB
        +AEfAfgBHwHwAWcBAAEBAfwBHwH4AT8B8AEnAQABAQH+AR8B+AF/AfABZwEAAQEB/wEfAfgB/wHwAecB
        AAEBAf8BnwH5Af8B8QHnAQABAQH/Ad8B+wH/AfMB5wEAAQEE/wH3AecBAAEDBv8BgAf/AcEB/wEAAQMC
        AAH8AX8C/wEAAQECAAHwAR8C/wQAAcABBwHnAe8EAAGAAQEB5wHPAQABAQIAAYABAQHnAY8BAAEBAwAB
        AQHnAQ8BAAEBBAAB5gEPAQABAQQAAeQBDwEAAQEEAAHmAQ8BAAEBBAAB5wEPAQwBAQIAAYABAQHnAY8B
        DAEBAgAB4AEHAecBzwEMARECAAH4AQMB5wHvAYwBHwIAAf4BAAL/Ac4BHwIAAf8BAwL/Ae8B/wIAAf8B
        jwT/AQQBIQIAAeABAwL/AQQBIQIAAcABAQHgAQABBAEhBAABwAEAAQQBIQQAAcABAAEEASEEAAGAAQAB
        BAEhAgABwAEBAYABAAEEASECAAHAAQMCAAEEATECAAHAAQMCAAEEATECAAHAAQMDAAFxAgABwAEDAYAB
        AAEEAfECAAHAAQMBgAEAAUQB9wIAAcABAwGAAQEBTgH3AgABwAEBAcABfwFuAf8CAAHAAQAB4AH/AX4B
        /wIAAcABAgL/BAAE/wYAAv8GAAH8AQMGAAH8AQMGAAH8AQMGAAHAAQMGAAHAAQMGAAHAAQMGAAHAAQMG
        AAHAAQMGAAHAAQcGAAHAAT8GAAHAAT8GAAHAAX8GAAHAAf8GAAL/HAAL
</value>
  </data>
  <data name="lbl_Title1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="lbl_Title1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lbl_Title1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lbl_Title2.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="lbl_Title2.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lbl_Title2.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="btnDown.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="btnDown.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="btnDown.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="btnDown.Image" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAALVJREFUOE+tkwsO
        xCAIRO3NOZo3Yx0+IhW722RNGovKYxC8mg0iYv9f1q77WmnDuffOzC3NFXQDnJwdhv3qmyBsvh1EDelq
        ygFQ+R4NB3QvpwW7BLgz1DSTdIKUAFcynQcE0ApyBGzOUCOp3KtT3MGqQCInBbAC8ngHuzPKqCqitF+q
        YCWSKug9IBWekE2BR6jmUWhJZ4UkgHWUN8ZhzpDZRD89lOjZpOQPEGvldyrkdLyDYXwA5+3OCYZ3gGcA
        AAAASUVORK5CYII=
</value>
  </data>
  <data name="lblBorder.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="lblBorder.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lblBorder.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="sbr_statusBar.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="sbr_statusBar.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="sbr_statusBar.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="statusBarPanel1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="statusBarPanel1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="statusBarPanel1.Icon" type="System.Drawing.Icon, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAEBAQAAAAAAAoAQAAFgAAACgAAAAQAAAAIAAAAAEABAAAAAAAwAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAACAAACAAAAAgIAAgAAAAIAAgACAgAAAgICAAMDAwAAAAP8AAP8AAAD//wD/AAAA/wD/AP//
        AAD///8AAAAAAAAAAAAAAAzMysAAAAAMzMzKrMAAAMzMzKqszAAAzMzKqqrMAAzMzMqqqszADMzMqqzM
        zMAMzMqszMzMwAzMqszKzMygDMqqqqrMyqAMyqqqrMzKoADKqqqqzMoAAKqqqqrMqgAACqqsrMygAAAA
        CqzKwAAAAAAAAAAAAAD4HwAA4AcAAMADAACAAQAAgAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAIAB
        AACAAQAAwAMAAOAHAAD4HwAA
</value>
  </data>
  <data name="statusBarPanel2.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="statusBarPanel2.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="page.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="page.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="statusBarPanel5.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="statusBarPanel5.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="statusBarPanel6.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="statusBarPanel6.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="grd_Top.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="grd_Top.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="grd_Top.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="grd_Header.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="grd_Header.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="grd_Header.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="grd_Footer.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="grd_Footer.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="grd_Footer.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="grd_Bottom.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="grd_Bottom.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="grd_Bottom.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="pictureBox1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAANZJREFUWEftl4EO
        xBAMht2bezRvZup06bq6NDn/WEIiVjO+/qb4hBByyVNSzt+hc0ppSi4AlaAO3pSAl9LZGwBVIBM5GWM8
        1e4CUCNOv57pHWdqL235HfflBkCp4AKQHrFXUg32TJYexZrcvilYTgHtoaWSp841BSjv3zMFTwYkMw4Q
        ADrxv7A+gI5mo2y3AqMG1GF9A3QV4CVo7YR6X/jHNgHkoWQaAENsgK3AMgqgNqXuMtSroFwSrgyDbD8A
        SIL1AZ44FfFOa15O9Q0HZdcTEWia3d0exedE8zeugcYAAAAASUVORK5CYII=
</value>
  </data>
  <data name="lbl_FlieNo.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="lbl_FlieNo.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="lbl_FlieNo.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="grd_Detail.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="grd_Detail.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="grd_Detail.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="panel1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="panel1.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="panel1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="panel1.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>2, 2</value>
  </data>
  <data name="panel1.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="panel1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="panel1.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        /9j/4AAQSkZJRgABAQEBLAEsAAD/2wBDAAgGBgcGBQgHBwcJCQgKDBQNDAsLDBkSEw8UHRofHh0aHBwg
        JC4nICIsIxwcKDcpLDAxNDQ0Hyc5PTgyPC4zNDL/2wBDAQkJCQwLDBgNDRgyIRwhMjIyMjIyMjIyMjIy
        MjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjIyMjL/wAARCABCBLYDASIAAhEBAxEB/8QA
        HwAAAQUBAQEBAQEAAAAAAAAAAAECAwQFBgcICQoL/8QAtRAAAgEDAwIEAwUFBAQAAAF9AQIDAAQRBRIh
        MUEGE1FhByJxFDKBkaEII0KxwRVS0fAkM2JyggkKFhcYGRolJicoKSo0NTY3ODk6Q0RFRkdISUpTVFVW
        V1hZWmNkZWZnaGlqc3R1dnd4eXqDhIWGh4iJipKTlJWWl5iZmqKjpKWmp6ipqrKztLW2t7i5usLDxMXG
        x8jJytLT1NXW19jZ2uHi4+Tl5ufo6erx8vP09fb3+Pn6/8QAHwEAAwEBAQEBAQEBAQAAAAAAAAECAwQF
        BgcICQoL/8QAtREAAgECBAQDBAcFBAQAAQJ3AAECAxEEBSExBhJBUQdhcRMiMoEIFEKRobHBCSMzUvAV
        YnLRChYkNOEl8RcYGRomJygpKjU2Nzg5OkNERUZHSElKU1RVVldYWVpjZGVmZ2hpanN0dXZ3eHl6goOE
        hYaHiImKkpOUlZaXmJmaoqOkpaanqKmqsrO0tba3uLm6wsPExcbHyMnK0tPU1dbX2Nna4uPk5ebn6Onq
        8vP09fb3+Pn6/9oADAMBAAIRAxEAPwD0mfwzpFyQZbFTgY4Zhx+Bph8KaK0YQ2A2gY4dh/Wt/Z/sfrRs
        /wBj9a3WKrrab+9mXsKX8q+4wG8KaKyBDp64Axw7A/nmmjwlogBH9njnH/LR+3410Oz/AGP1o2f7H60/
        rdf+d/ew9hS/lX3HPf8ACI6Jgj7B16/vH/xo/wCES0QEH7ByP+mj/wCNdDs/2P1o2f7H60fW8R/O/vYe
        xpfyr7jnh4S0VRgWJ/7+v/jTh4U0YHP2E/8Af1/8a39n+x+tGz/Y/Wj63iP+fj+9j9jT/lX3GCPC2jj/
        AJcj/wB/H/xpf+EY0n/nzP8A38f/ABrd2f7H60bP9j9aPreI/nf3sPY0/wCVfcYX/CM6T/z5n/v4/wDj
        Sjw3pQ6Wh/7+P/jW5s/2P1o2f7H60vrVf+d/ew9lT/lX3GKPD2mD/l1P/fxv8aeND08DAtj/AN9t/jWv
        s/2P1o2f7H60vrNb+d/ex+yh2RmDSrQEnyDkjH3j/jTv7NtQB+5PHA+Y/wCNaOz/AGP1o2f7H60vb1f5
        n94ezh2M7+zbXAHlNgf7R/xqNtGsX+9bk/8AA2/xrV2f7H60bP8AY/WhV6q2k/vD2cOyMhdC09elsR/w
        Nv8AGpV0u1UcQkf8Db/GtLZ/sfrRs/2P1oeIqveT+9h7OHZGd/Z1t/zyb/vo/wCNI2l2jbt0JO7r8x/x
        rS2f7H60bP8AY/Wl7ap/M/vHyR7GU2jWLnLW5P8AwNv8ajPh/TWPNqf+/jf41s7P9j9aNn+x+tUsRWW0
        397F7OHZGIfDmlnraH/v43+NJ/wjWkn/AJcz/wB/H/xrc2f7H60bP9j9af1qv/O/vYvZU/5V9xhf8Ixp
        P/Pmf+/j/wCNJ/wi+kH/AJcj/wB/H/xre2f7H60bP9j9af1uv/O/vYeyp/yr7jAPhXRz/wAuR/7+P/jS
        f8InovH+gnjp+9f/ABroNn+x+tGz/Y/Wj63iP5397D2NP+Vfcc+PCeij/lw755kf/GkHhLRAoX7AMA5H
        7x+v510Oz/Y/WjZ/sfrR9bxH/Px/exewpfyr7jATwposf3dPHry7H+Zoj8KaLGMLYDHu7H+Zrf2f7H60
        bP8AY/Wj63X/AJ397D2FL+VfcYMHhfR7aQSRWADDoS7H+ZpY/DGkRTiZLECQEsDvbGfpnFbuz/Y/WjZ/
        sfrS+tV/5397D2FL+VfcYMfhfR4ZlmjsAHUlgd7cE+2cU6bw1pNxMJZbIM4772H54PNbmz/Y/WjZ/sfr
        R9ar3vzv72HsKX8q+459vCWiM246eM+zsP60n/CJaJx/xLwABjiRxx+ddDs/2P1o2f7H60/reI/nf3sP
        YUv5V9xz3/CJaJx/oHQY/wBa/wDjR/wiOiYx9g75/wBY/wDjXQ7P9j9aNn+x+tH1vEfzv72HsKX8q+45
        /wD4RPRv+fE/9/X/AMaUeFdHAx9iP/fx/wDGt/Z/sfrRs/2P1o+t4j/n4/vY/Y0/5V9xgjwvpA/5cj/3
        8f8Axpf+EY0n/nzP/fx/8a3dn+x+tGz/AGP1o+t1/wCd/ew9jT/lX3GH/wAI1pP/AD5n/v4/+NKPDmlj
        /l0P/fxv8a29n+x+tGz/AGP1pfWq/wDO/vYeyp/yr7jGHh/TQci1P/fxv8akXRrFCStuRnj77f41q7P9
        j9aNn+x+tJ4is95v72P2cOyM0aXaLtxCfl6fMf8AGl/s22B/1R65+8f8a0dn+x+tGz/Y/Wl7ar/M/vD2
        cexmnS7RhzCT/wADb/Gom0PT262xP/A2/wAa19n+x+tGz/Y/WhYiqtpP72Hs4dkZS6NYp923I/4G3+NS
        f2bbYx5TY/3z/jWjs/2P1o2f7H60OvVe8n94ezh2Rnf2dbEEeUcEY+8f8aadKtCQTAcgY+8f8a09n+x+
        tGz/AGP1o9tU/mf3j5I9jIOh6eetsf8Avtv8aZ/wj2mH/l1P/fxv8a2tn+x+tGz/AGP1p/Way+2/vYvZ
        Q7IxD4b0o9bQ/wDfx/8AGm/8IzpP/Pmf+/j/AONbuz/Y/WjZ/sfrT+tV/wCd/exeyp/yr7jC/wCEY0j/
        AJ8z/wB/H/xpP+EX0j/nyP8A38f/ABre2f7H60bP9j9af1vEfzv72Hsqf8q+4wD4U0Y4/wBBPH/TV/8A
        Gmnwlopz/oJ5/wCmr/410Oz/AGP1o2f7H60fW8R/z8f3sPY0/wCVfcc6fCWiN1sO+f8AWP8A40N4T0Ny
        SbEc9cSOP610Xl/7H60eUDxs/Wj63iP+fj+9i9hS/lX3HPt4V0R12mwXGc8Ow/rQ/hbRZECtYqQP9th/
        Wtp0KHkYptL61X/nf3sPYUv5V9xlf8I1o/2cwfYU8snJG5s5+uc0n/CMaN5DQ/YlMbNvILt1+uc1rDrS
        96PrVf8Anf3sPYUv5V9xlw6BpVvG8cVmoWQ5YFmOfzNYOv8AhIR2ck2jCSM4zLboS3mAZ5XPOfbPPbnr
        2OOaWtKWOr05qak36u9yKmFpTjy8qR5DPo9xHZvcmTjIJQE7gDnrz0qI2EzWk91vcRLIBk/lgc16Pr+l
        vcWFzJahjKyjci87seg9f51yYQjw/cAyOAZwB/h1r6XDY/20OZb3PGrYX2cuV9jGj0u5mtZrhC+wN3PP
        fpz0qGOymuPP8syEIdzE9hz712Nsm3S0GW/1Uv8AP61m6cCtrqP7x9u3genX3rZYqTUn2M3RV0YUVjcX
        Xm+T5r7GBOPTn3qMW8skrxp5rSeZjA69+OtdZpUW21Zt7c3C9vTJ9ag09SNanAkbBdwR7cnHWn9aleS7
        C9irI55IJGldFErNv+6q5xgnPekaNxKUPmBlJBXHJOOK39LUl7yTe2eMcdMmgoH8TYJOA3THXiq+sPma
        7IapLlRhPFJAVEqyISuRvXFPGVVSQcHoSOta2uEmG2JYkkMcn61W1SQsLIH/AJ5Dt71UKrmlpvcvlUbl
        cEgDIIB6U8GtLVnAtXHZJgqj0G0VXMi/2RBlVG5znHfHeoVXmSdty3GzsVwRT1IzVlj5dr5ZVSnl56DO
        fXNJbqh06dyg3AgBu/JpOelxR1dhEZc1ZhdCecVHCsZ0+Viq79wG7vV6yhiNupKKSwYkn2rGpNJM1iiS
        IxGPeQCM4q15MGWBXGwZNUbUbrKYsinacjmrIbe98WjGNijAPtXNNav+uxqnoElnAc4bbxnketVJbRFH
        ysp/Chps3F0hX5VRCMH0qpcylbwoGbBZicHPGO1aU1K+5MmhSgDYwv1qxDao3LMo79KpudtxsydoYD+X
        +NLvIuhDubaQAOf9qtndrRkJo147KAEAuCScYAqbybcBSBncdo+tUJZtkkO1PvXHPPHFWWIS3tyqD5bj
        uetcsubS7NU0Nl8pQ5CgbDg1RmdMZGKt3AH2OWRY1DGQg8+9MeGNrIZRd3lF8981cJJbky1Mx2U+lQsR
        VwLGdPkYqpYNwe4qLah0x2KAsJMbj1HFdSmjJoqEimkjFXrVybcRqq4bduyAc+lNtnQW92oVW2pnDc9O
        9Xz2voQrMo5JzgE/SosliQATgZOBWppEuIZ2U4O+MZ+pxTLJhHr86qMKN4x2xT9pZyVtg5b28zLRHmcJ
        GHZiDgKMmmC2kedYR5vmEEbcc559+tbGjndeT8kExtyB0qzcL/xPLZ9zZZUJHr1olXcZONuhk6d0mc4l
        vI8yRAymQqRtxznn3p0llNbypFN5qOUJwe/X3rokU/8ACSqzSO2HYdPqPX/OKNUiIjs2MjnCMOnXk+9L
        6y+ZLuv8xexXK32Ocms5raZYpTKH2Hj1689aludLuLMRNMXAZW6HPPPXnrW3qgJ1GAmR9vkggfn71e1i
        PNpJ8zcTZ/8AHKn61K8fMPYL3vI5SbT5oIoJXZzHLEWVh369eetTSaPcRWKXJlJGzJXPzAHOCea1r5S2
        m2H7xyPKb/PWtGVd2lNl2ObYHp6d+tKWKkkvX9RqjFt+hV8KxXj6jYXBuXkg/eK6kdPlbGf0r0CuN8Mr
        /wAeeXY4nfGe/wAjV2dfOZtLmr/L9T18CrU/67ISilorzTuEopaKAEopaKAAUtJRSAQ9aKWigBKKXiim
        AmaKMUtABijFFFIAxRiiigAOKTFLRQAYpMUtFACUUtFACUUtFMBKKWigBKWiigBaQ0UUgExS0UUAFFFF
        AF7y/wDY/Wjy/wDY/Wptn+z+tGz/AGf1pgQ+X/sfrR5f+x+tTbP9n9aNn+z+tAEPl/7H60eX/sfrU2z/
        AGf1o2f7P60AQ+X/ALH60eX/ALH61Ns/2f1o2f7P60AQ+X/sfrR5f+x+tTbP9n9aNn+z+tAEPl/7H60e
        X/sfrU2z/Z/WjZ/s/rQBD5f+x+tHl/7H61Ns/wBn9aNn+z+tAEPl/wCx+tHl/wCx+tTbP9n9aNn+z+tA
        EPl/7H60eX/sfrU2z/Z/WjZ/s/rQBD5f+x+tHl/7H61Ns/2f1o2f7P60AQ+X/sfrR5f+x+tTbP8AZ/Wj
        Z/s/rQBD5f8AsfrR5f8AsfrU2z/Z/WjZ/s/rQBD5f+x+tHl/7H61Ns/2f1o2f7P60AQ+X/sfrR5f+x+t
        TbP9n9aNn+z+tAEPl/7H60eX/sfrU2z/AGf1o2f7P60AQ+X/ALH60eX/ALH61Ns/2f1o2f7P60AQ+X/s
        frR5f+x+tTbP9n9aNn+z+tAEPl/7H60eX/sfrU2z/Z/WjZ/s/rQBD5f+x+tHl/7H61Ns/wBn9aNn+z+t
        AEPl/wCx+tHl/wCx+tTbP9n9aNn+z+tAEPl/7H60eX/sfrU2z/Z/WjZ/s/rQBD5f+x+tHl/7H61Ns/2f
        1o2f7P60AQ+X/sfrR5f+x+tTbP8AZ/WjZ/s/rQBD5f8AsfrR5f8AsfrU2z/Z/WjZ/s/rQBD5f+x+tHl/
        7H61Ns/2f1o2f7P60AQ+X/sfrR5f+x+tTbP9n9aNn+z+tAEPl/7H60eX/sfrU2z/AGf1o2f7P60AQ+X/
        ALH60eX/ALH61Ns/2f1o2f7P60AQ+X/sfrR5f+x+tTbP9n9aNn+z+tAEPl/7H60eX/sfrU2z/Z/WjZ/s
        /rQBD5f+x+tHl/7H61Ns/wBn9aNn+z+tAEPl/wCx+tHl/wCx+tTbP9n9aNn+z+tAEPl/7H60eX/sfrU2
        z/Z/WjZ/s/rQBD5fon60bP8AY/WpxH0+T9aNg/u/rQBWeHcpG3n1zVRkMZ2mtTy/9j9ajmt/MTAXDDoa
        AM0UtDKVbafvCjtQAUUUUgCsTXdKaeyla0Uhy290Xq3rj3/n9eu3RWtGtKlNSiRUpxqR5ZHA/b2S0eHG
        SMqrnqATnH6VDHN5MVymXIfAyf4etdJruitKr3VoG8zrJGv8XuB6/wA/r15Vpx8/7x/ven196+mw1WnX
        hzQXqeLWhKnK0i3b3rWiSry43gjPY81FBcG2uXn+ZyGOR2BOfeoWnHz/ALx/ven196GnHznzH+96fX3r
        f2a7GTkSQ3Bs3mIBdScFWqGO4c6nLc7juBzjHHemyTj5/wB4/wB7/H3qOKULLIN7f5Bq1BWbsLmHandG
        7MeRsVVICj8agvIb25MP+jMojQKOaJpAQPnY5Bqy+twj/llJ09RWiUopciC6d7srXrX93GEa02fNvYj+
        I4xmoXW9NpFAbZgIyTuz1zVo69D/AM8ZP++hTW12Fh/qH/76FVFVEkuQG1vcja7uTAsUlvjA2lx1xTRc
        PHBJCD8r4z+FL9vW5cJHA5J9xUdwmwEnoKpRWzVjOTd7okjvNsDwMcBmznNXLfU0hi8stnAIB9M9a553
        ZjnsOlNy1avDRktSlVaOlg1O1ht5IsM2+phrtshmxCW8wAHJ9K5TcaUM3vUPBwe5aryOm/tqDzJH8gMX
        UA5PXFQTaoJZd4iRecgVhBm96eGahYWC2D20marX2+UybVGSDj8qkXUwJfMMaE+lZO7jrTCzdqfsIsXt
        GdC2tQOyE2wXY+8bT3qQ65bvHGjREbX35B6muXLN700s3vU/U6Y/byOml1W1lt3iwy5Ytn61G+qR+QIl
        b+HaCeuK5zc1GWqlhIITrs2Debbd4FOQ5BznpTRO/kGHPyltx+tZSuytuq/br5g3DpTlSjFGcpyehahu
        54VKxQb/AEY9jUUIvYknUW7N5qFSSelOa7Fo+2SFvYgjmpF1yFR/qH/76FZWl9mN7lRfdkdkt/aF/wDR
        DIr4yG9QcipLZL6K+a5NszOxJI6DmnjXoT/ywf8A76FSprkJI/cv+YqJKpq+XcpOPcisJntLsvtOcMGQ
        9O+avG5aS7iuDkbACEHTA/Gs5Zg8zuGYBizY/OrKTfd/eN90/wBfepnG7vbUSl0LJuGN4LlSwPLbeo70
        67ujdtH1RVU4Uc+vPWq4nHy/vH+6e3196QTj5f3j/dJ/n71nya3tsVzdCe5n+0yxvllxHtx64zzU1zft
        cwLGRtyNzEfxEAj+lUxOPl/eP909vr70CcfL+8f7pP8AP3pci002DmZNLP5tvDDlh5at83r1qb7cxshb
        YOShXf3xzVMTj5f3j/dPb6+9AnHy/vH+6T0+vvQ6a7ApM2fD8+L61t+Tl2fce/ysK7GuH0CUNrdoN7HI
        bg9/lau4rwM1Vqy9P1PVwLvTfr+iCiiivMO0KKKKACiiigAooooAKKKKACiiigAooooAKKKKACiiigAo
        oooAKKKKACiiigAooooAKKKKACiiigAooooAKKKKACiiigDa2+360bfb9alxRimBFt9v1o2+361LijFA
        EW32/Wjb7frUuKMUARbfb9aNvt+tS4oxQBFt9v1o2+361LijFAEW32/Wjb7frUuKMUARbfb9aNvt+tS4
        oxQBFt9v1o2+361LijFAEW32/Wjb7frUuKMUARbfb9aNvt+tS4oxQBFt9v1o2+361LijFAEW32/Wjb7f
        rUuKMUARbfb9aNvt+tS4oxQBFt9v1o2+361LijFAEW32/Wjb7frUuKMUARbfb9aNvt+tS4oxQBFt9v1o
        2+361LijFAEW32/Wjb7frUuKMUARbfb9aNvt+tS4oxQBFt9v1o2+361LijFAEW32/Wjb7frUuKMUARbf
        b9aNvt+tS4oxQBFt9v1o2+361LijFAEW32/Wjb7frUuKMUARbfb9aNvt+tS4oxQBFt9v1o2+361LijFA
        EW32/Wjb7frUuKMUARbfb9aNvt+tS4oxQBFt9v1o2+361LijFAEW32/Wjb7frUuKMUARbfb9aNvt+tS4
        oxQBFt9v1o2+361LijFAEW32/Wjb/s/rUuKMUAR7eOn60m3np+tS4pNvNAEe32/Wjb7frUm2jbQBTubU
        TLuA+cd/Ws0gg88H0reAqleWm4eag+b+L3oAzqKKKACiiiizC4VzPiLQXmV72x3eb1kiX+P3A9fbv9ev
        TUda2w9apQmpwMqtOFWPLI8ma5+/+9f73+PvSPc/f/ev97H8/euu8TeFpb1/tmmHbOx/ew7tof8A2h6H
        19fr15z/AIRLxF/zw/8AI6/419ZQxmHqwUnJJ9meFUw9WEuXlv6FOS4zv/eP97H8/emifEr/ALxh1P8A
        P3q9/wAIl4i/59x/3/X/ABpB4S8Rf8+4/wC/6/41t7fD/wDPxfejP2VX+R/cyg82QPnb7p/r71Uds45P
        Stk+EvER/wCXYf8Af5f8aafCHiA9bP8A8jJ/jVxxOHX2196H7Gt/I/uZhE+9LDDJcTCONSzGto+D9f8A
        +fH/AMjJ/wDFUqeEfEMZJSzZc+k6D/2areNoW0qL7w9hV/lf3E0NpDp1qSzDOMu571hXd21xKSPlQdBW
        u3hLxG4w9qzD0M6H/wBmpv8Awhmvf8+I/wC/yf41nTr4eL5pVE36oqVKq9ov7mYW4+tKHOeoP4Vt/wDC
        G69/z4f+Rk/xo/4Q3Xv+fD/yNH/8VW313Dfzr70T7Ct/K/uZi7uCCFo3IR93Hvmt0eC9c72Y/wC/qf40
        7/hDNZHH2NifaWMD/wBCqfruG/nX3j9hW/lf3GF+7OOXFL8mflZ/yrf/AOEO1cYC2DH1JnjA/nml/wCE
        Q1fO1dO4/vNOmPyBpfXsP/OvvRX1er/K/uZhbY8f61sf7tN+TPLPj6V0X/CKasD/AMg1jjjcJ0H5DPSm
        /wDCI6uGwdOBB/iSZB+YJpfXsP8Azr70P6vU/lf3M50+WD1cik3IP4c/U10P/CH6vuINg2OxWeP+RNNP
        g3Wen2Nh7+bGR/On9ew/86+9E/V6v8r+45/cMYAWkLn2H4VvnwXrfOLQfjKnP61GfBuvf8+H/kZP8apY
        zDfzr70L2Fb+V/cYe4+tSwXLwShhyO49a1/+EN17/nw/8jJ/jS/8IZr3/PiP+/yf40PF4ZqzmvvQvYVf
        5X9zLCxQalaeqnoR1U1g3VrLaTGOQfRuxFbCeEfEUedloVz6ToP/AGah/CXiJ8B7Rmx6zof/AGasaeIo
        QelVW9UU6VRr4H9xhA89amRsEcnoa1h4P17/AJ8f/Iyf/FU4eEPEA6Wf/kZP8a1eMw7+2vvRPsKv8r+5
        lGObGPnb7p/rU63P3f3r/dJ/n71ZHhLxCOlsB/22X/Gl/wCET8Rf88B/3/X/ABrJ18M/+Xi+9C9lV/kf
        3MrC5+7+9f7pP8/egXP3f3r/AHCf5+9Wv+ET8R/88P8AyOv+NH/CJ+I/+eH/AJHX/Gl7fDf8/F96D2VX
        +R/cyqLn7v71/uk/z96Bc/d/ev8AcJ6fX3q1/wAIn4j/AOeH/kdf8aT/AIRTxH/zw/8AI6/40e2w3/Px
        feg9lV/kf3MrC5+7+9f7hP8AP3pBc/d/ev8AdJ/n71Y/4RbxJn/j0b/v+n/xVL/wi3iT/n1b/v8Ap/8A
        FUvb4b+dfeh+yrfyP7i74YnL+IbJfMc5D8Hv8re9eiVwXhzQNbstetri8tykCbtzearYypA4B9SK72vm
        83nCdZODTVunqz18BGUabU1bX9EFFFFeWdwUUUUAFFFFABRRRQAUUUUAFFFFABRRRQAUUUUAFFFFABRR
        RQAUUUUAFFFFABRRRQAUUUUAFFFFABRRRQAUUUUAFFFFAHQUUtFMBKKWigBKKWigBKKWigBKKWigBKKW
        igBKKWigBKKWigBKKWigBKKWigBKKWigBKKWigBKKWigBKKWigBKKWigBKKWigBKKWigBKKWigBKKWig
        BKKWigBKKWigBKKWigBKKWigBKKWigBKKWigBKKWigBKKWigBKKWigBKKWigBKKWigBKKWigBKKWigBK
        KWigBKKWigBKKWigBKMUtFAGfdWJY74Rj1X1ql5E2ceTJ/3ya3T0pMH2oA8y8T6T4iOorcWMt+1tL8vl
        Qbx5Z29wD0OM59fwzjXGleLbZox5mrygocmPzTjr15617Ng+tGD616dHM5U4KDgnbyOKpglOTlzNXPFZ
        NO8WxwxMTrbbkb5VEpIPvzwfSnPpfi6KGNydZbcp4QyEjr1Gete0YPrRg+ta/wBry/59xI+oL+dnia2H
        i4xK+NcAAIIIlyTz2zSiw8XeWH265jaRj95nPPbNe14PrRg+tP8Ath/8+4iWXr+dniS2fi3g7NdwFOcr
        L7+9PW18WgAbNcJCnJ2ScmvasH1owfWk84f/AD7iNYBL7bPFRbeLCc+XrvJGBsl4pwt/FmSPL1vg/wBy
        WvaMH1owfWj+1/8Ap3EawKX22eNiHxVnmDWf++JaeIPFPQw6xn/dlr2HB9aMH1pf2t/07Rf1P+8zyEQe
        J/8Anjq//fMtOEHib/njq/8A3zLXrmD60YPrS/tX/p2g+qf3meTLB4k7w6t/3zJUqw+Iccw6r+KSV6pg
        +tGD61LzS/8Ay7Q1hf7zPM44dd25aDUs+6SVdjt9WyoaG/5Gc7Xrv8H1owfWs5Zhf7CKWHt9pnBi11Nl
        yY9QGTjo/FRPYasRlTqA56bXr0HB9aMH1qVjmvsofsPM81ks9dB+Uaif+AyVCLbxCT/qtSH/AAGSvUMH
        1owfWtFmT/kRP1b+8zzmKw1sj5jqAPuslWEsdUU/N/aDcf3XrvsH1owfWoePb+yilh7dWcI1rqa5Aivz
        gZ6PVaSHWQAVg1Dn0V+K9EwfWjB9aSx1vsIHQ8zzCSHX8/LBqf4JJUDQeI+0Oq/98yV6tg+tGD61qszt
        /wAu0R9V/vM8kaDxL2h1f/vmSmmDxN/zx1f/AL5lr13B9aMH1q/7U/6doX1T+8zyAweJ/wDnjrH/AHzL
        TDB4pxxDrP8A3zLXsWD60YPrT/tX/p2g+qf3meMtD4qIJ8nWuuOElpjW3ixgf3euAg9llr2nB9aMH1p/
        2v8A9O4kvBX+2zxNrPxaQ5C67w2fuyj196UWPi6QuFGuD5uCRKOOfeva8H1owfWh5w/+fcSf7PX87PFB
        p/i53dQNcU7uMiXGOe+aBp/i6SRowNcBLcFvNAHXvnpXteD60YPrR/bD/wCfcRf2ev52eLSab4tS4eLO
        t8yDDL5pX889KSXTvFwneL/id58zAZfN29+hz0r2rB9aMH1o/th/8+4j/s9fzs8avNL8XWr/ACyavLuO
        QYxIwHXjGa9J8ib/AJ4yf98GtzB9aMH1rixWLeIUU4pWvt5nRQw6pNtO9zD8ib/njJ/3waPIm/54yf8A
        fBrcwfWjB9a4zoMPyJv+eMn/AHwaPIm/54yf98GtzB9aMH1oAw/Im/54yf8AfBo8ib/njJ/3wa3MH1ow
        fWgDD8ib/njJ/wB8GjyJv+eMn/fBrcwfWjB9aAMPyJv+eMn/AHwaPIm/54yf98GtzB9aMH1oAw/Im/54
        yf8AfBo8ib/njJ/3wa3MH1owfWmBh+RN/wA8ZP8Avg0eRN/zxk/74NbmD60YPrQBh+RN/wA8ZP8Avg0e
        RN/zxk/74NbmD60YPrSAw/Im/wCeMn/fBo8ib/njJ/3wa3MH1owfWgDD8ib/AJ4yf98GjyJv+eMn/fBr
        cwfWjB9aAMPyJv8AnjJ/3waPIm/54yf98GtzB9aMH1oAw/Im/wCeMn/fBo8ib/njJ/3wa3MH1owfWgDD
        8ib/AJ4yf98GjyJv+eMn/fBrcwfWjB9aAMPyJv8AnjJ/3waPIm/54yf98GtzB9aMH1oAw/Im/wCeMn/f
        Bo8ib/njJ/3wa3MH1owfWgDD8ib/AJ4yf98GjyJv+eMn/fBrcwfWjB9aAMPyJv8AnjJ/3waPIm/54yf9
        8GtzB9aMH1oAw/Im/wCeMn/fBorcwfWigBaKKKYBRRRQAUUUUAFFFFABRRRQAUUUUAFFFFABRRRQAUUU
        UAFFFFABRRRQAUUUUAFFFFABRRRQAUUUUAFFFFABRRRQAUUUUAFFFFABRRRQAUUUUAFFFFABRRRQAUUU
        UAFFFFABRRRQAUUUUAFFFFABRRRQAUUUUAFFFFABRRRQAUUUUAFFFFABRRRQAUUUUAFFFFABRRRQAUUU
        UAFFFFABRRRQAUUUUAFFFFABRRRQAUUUUAFFFFABRRRQAUUUUAFFFFABRRRQAUUUUAFFFFABRRRQAUUU
        UAFFFFABRRRQAUUUUAFFFFABRRRQAUUUUAFFFFABRRRQAUUUUAFFFFABRRRQAUUUUAFFFFABRRRQAUUU
        UAFFFFABRRRQAUUUUAFFFFABRRRQAUUUUAFFFFAH/9k=
</value>
  </data>
  <data name="comboBox1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="comboBox1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="comboBox1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="CboReceiptNo.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="CboReceiptNo.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="CboReceiptNo.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="label1.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="label1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="label1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="tbr_Toolbar.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="tbr_Toolbar.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="tbr_Toolbar.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="t_Menu.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="t_Menu.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="t_new.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="t_new.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="t_Modify.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="t_Modify.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="t_Save.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="t_Save.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="t_Cancel.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="t_Cancel.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="t_S3.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="t_S3.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="t_Preview.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="t_Preview.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="t_Print.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="t_Print.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="T_S1.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="T_S1.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="t_Refresh.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="t_Refresh.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="t_Find.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="t_Find.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="t_First.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="t_First.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="t_Up.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="t_Up.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="t_Down.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="t_Down.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="t_Last.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="t_Last.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="t_S2.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="t_S2.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="t_Exit.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="t_Exit.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="grd_Other.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="grd_Other.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="grd_Other.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pnl_Face.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="pnl_Face.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="pnl_Face.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="pnl_Face.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>2, 2</value>
  </data>
  <data name="pnl_Face.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="pnl_Face.Modifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="$this.Locked" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Language" type="System.Globalization.CultureInfo, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>(Default)</value>
  </data>
  <data name="$this.TrayLargeIcon" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.Localizable" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>False</value>
  </data>
  <data name="$this.GridSize" type="System.Drawing.Size, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>2, 2</value>
  </data>
  <data name="$this.DrawGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.TrayHeight" type="System.Int32, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>80</value>
  </data>
  <data name="$this.Name">
    <value>frmVoucherBase</value>
  </data>
  <data name="$this.SnapToGrid" type="System.Boolean, mscorlib, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </data>
  <data name="$this.DefaultModifiers" type="System.CodeDom.MemberAttributes, System, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>Private</value>
  </data>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing, Version=1.0.5000.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAICAAAAEACACoCAAAFgAAACgAAAAgAAAAQAAAAAEACAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAQAAAAIAAAAD/AAAAACAAAEAgAACAIAAA/yAAAABAAABAQAAAgEAAAP9AAAAAYAAAQGAAAIBg
        AAD/YAAAAIAAAECAAACAgAAA/4AAAACgAABAoAAAgKAAAP+gAAAAwAAAQMAAAIDAAAD/wAAAAP8AAED/
        AACA/wAA//8AAAAAIABAACAAgAAgAP8AIAAAICAAQCAgAIAgIAD/ICAAAEAgAEBAIACAQCAA/0AgAABg
        IABAYCAAgGAgAP9gIAAAgCAAQIAgAICAIAD/gCAAAKAgAECgIACAoCAA/6AgAADAIABAwCAAgMAgAP/A
        IAAA/yAAQP8gAID/IAD//yAAAABAAEAAQACAAEAA/wBAAAAgQABAIEAAgCBAAP8gQAAAQEAAQEBAAIBA
        QAD/QEAAAGBAAEBgQACAYEAA/2BAAACAQABAgEAAgIBAAP+AQAAAoEAAQKBAAICgQAD/oEAAAMBAAEDA
        QACAwEAA/8BAAAD/QABA/0AAgP9AAP//QAAAAGAAQABgAIAAYAD/AGAAACBgAEAgYACAIGAA/yBgAABA
        YABAQGAAgEBgAP9AYAAAYGAAQGBgAIBgYAD/YGAAAIBgAECAYACAgGAA/4BgAACgYABAoGAAgKBgAP+g
        YAAAwGAAQMBgAIDAYAD/wGAAAP9gAED/YACA/2AA//9gAAAAgABAAIAAgACAAP8AgAAAIIAAQCCAAIAg
        gAD/IIAAAECAAEBAgACAQIAA/0CAAABggABAYIAAgGCAAP9ggAAAgIAAQICAAICAgAD/gIAAAKCAAECg
        gACAoIAA/6CAAADAgABAwIAAgMCAAP/AgAAA/4AAQP+AAID/gAD//4AAAACgAEAAoACAAKAA/wCgAAAg
        oABAIKAAgCCgAP8goAAAQKAAQECgAIBAoAD/QKAAAGCgAEBgoACAYKAA/2CgAACAoABAgKAAgICgAP+A
        oAAAoKAAQKCgAICgoAD/oKAAAMCgAEDAoACAwKAA/8CgAAD/oABA/6AAgP+gAP//oAAAAMAAQADAAIAA
        wAD/AMAAACDAAEAgwACAIMAA/yDAAABAwABAQMAAgEDAAP9AwAAAYMAAQGDAAIBgwAD/YMAAAIDAAECA
        wACAgMAA/4DAAACgwABAoMAAgKDAAP+gwAAAwMAAQMDAAIDAwAD/wMAAAP/AAED/wACA/8AA///AAAAA
        /wBAAP8AgAD/AP8A/wAAIP8AQCD/AIAg/wD/IP8AAED/AEBA/wCAQP8A/0D/AABg/wBAYP8AgGD/AP9g
        /wAAgP8AQID/AICA/wD/gP8AAKD/AECg/wCAoP8A/6D/AADA/wBAwP8AgMD/AP/A/wAA//8AQP//AID/
        /wD///8AAAAAAAAAAAAAAAAAACQAAAAAAAAAAG1tbQAAAAAAAAAAAAAAAAAAAAAAAABtbSQkAAAAAG1t
        /v5tbQAAAAAAAAAAAAAAAAAAAAAAACTbkiQkAG1t/v7+/m1tbQAAAAAAAAAAAAAAAAAAAAAAAG3//5Ik
        /v7+/v7+bW1tkgAAAAAAAAAAAAAAAAAAAAAAANv//5Ik/v7+/v5tbW1tkgAAAAAAAAAAAAAk29skAAAA
        kv///5Jt/v7+bW1tbW1tkgAAAAAAAAAAACT//20AAACS////2yT+/v5t+m1tbW1tbQAAAAAAAAAAAG1t
        AAAAANv/////bf7+/m36bW1tbW1tkgAAAAAAAAAAAAAAAAAA///////bJP7+bfptbW1tkpIAAAAAAAAA
        AAAAAAAAANv///////8k/v5t+m1tbZIAAAAAAAAAAAAAAAAAAACS/////////yT+/m36bW1tAAAAAAAA
        AAAAAAAAAACS2//////////bJP7+bfptAAAAAAAAAAAAAAAAAAAAkv///////////9sk/v5t+m0AAAAA
        AAAAAAAAAAAAAG3/////////////kiT+bfr6bQAAAAAAAAAAAAAAAAAA////km3b//////+SbP5t+vpt
        AAAAAAAAAAAAAAAAAAD///8kACT/////2yT+/m36+m0AAAAAAAAAAAAAAAAAAP///20kkv////9tJP7+
        bfr6bQAAAAAAAAAAAAAAAAAAJP///9v/////kiT+/v5t+vptAAAAAAAAAAAAAAAAAAAA2////////5Jt
        /v7+bfr6+vptAAAAAAAAAABt/gAAAAAA2///29skJP7+bW36+vr6+m0AAAAAAAAAAG3+/gAAAAAAJCQk
        AP7+bW36+vr6+vr6bQAAAAAAAAAAbf7+/v4AAAAAAP7+bW36+vr6+vr6+vptAAAAAAAAAABt/v7+/v7+
        /v7+kpL6+vr6+vr6+vr6+m0AAAAAAAAAbf7+/v7+/v7+kpL6+vr6+vr6+vr6+vr6bQAAAAAAAABt/v7+
        /v7+kpL6+vr6+vr6+vr6+vr6+m0AAAAAAAAAAG3+/v7+kpL6+vr6+vr6+vr6+vr6+vr6bQAAAAAAAAAA
        bf7+km2S+vr6+vr6+vptbfr6+vr6bW0AAAAAAAAAAAAAkpIAAG36+vr6+vptbQAAbW1tbW0AAAAAAAAA
        AAAAAAAAAAAAbfr6+vptbQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABt+vptbQAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAABtbQAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAPwD/H/wAPA/4ABAH8AAAA+AAAAHgAAAAwAAAAEAAAAAAAAAAQAAAAcAAAAPAAAAPwAA
        AD8AAAA/AAAAP4AAAD+AAAA/wAAAP+AAAB/gAAAf4AAAH+AAAB/gAAAfwAAAH8AAAD/AAAA/wAAAf+YA
        wf/+A////g////8/////////
</value>
  </data>
</root>